/* ----- SIGNUP ----- */

@import url(https://fonts.googleapis.com/css?family=Lato:400,600,700);

/*@import url("//hello.myfonts.net/count/354ef5");*/

html, body {
  margin:0;
  padding:0;
  height:100%;
  overflow-x: hidden;
}
html *, body *{box-sizing: border-box;}
body { font-family: "Lato", "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;  font-size: 14px; font-weight: normal; line-height: 20px; color: #333; min-width: 100%; min-height: 100%;}

legend { color: #2e3b4e; font-size: 14px; font-weight: 600; }
label { color: #666666; font-size: 12px; font-weight: 600; }
p { color: #333; font-size: 14px; font-weight: 400; }
b, strong { font-weight: 600; }

hr { color: inherit; height: 0; margin: 6px 0 6px 0; padding: 0; border: 1px solid #d8d8d8; border-style: none none solid; }
acronym { border-bottom: 1px dotted #d8d8d8; }

a { outline: none; color: #2996CC; text-decoration: none; }
a:hover, a.hover, a:focus { text-decoration: underline; }

h1 { 
  display: block; 
  margin: 0 0 30px; 
  padding: 0; 
  font-family: "Lato", "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif; 
  font-size: 26px; 
  line-height: 28px; 
  font-weight: 700; 
  color: #007400; 
  margin: 10px 0 20px 0;
  text-align: left;
}


/* ----- Layout ----- */

body {
  min-height:100%;
  position:relative;

  background: #ffffff;
}
body *{
  box-sizing: border-box;
}

section {
  width: 100%;
}

.page-width{
  max-width: 1000px;
  margin: auto;
}

.page-wrapper {
  min-height:100%;
  position:relative;
}
  .header-wrapper{
    width: 100%;
    height: auto;
    display: inline-block;
    position: relative;
    float: left;
    border-bottom: solid 1px #fff;
    background-color: #458500;
  }
    .header-wrapper .logo-wrapper {
      width: 100%;
      height: auto;
      float: left;
      height: 56px;
    }
      .header-wrapper .logo-wrapper .logo {
        margin-left: 10px;
        fill: #fff;
        color: #fff;
        width: 82px;
        height: 56px;
      }

      .header-wrapper .logo-wrapper .language-selector {
        width: auto;
        float: right;
        position: relative;
        z-index: 100;
        margin: 8px 10px 0 0;  
      }
        .header-wrapper .logo-wrapper .language-selector select {
          height: 40px;
          width: 220px;
          margin-bottom: 0;
          background-color: #fff;
        }

      .header-wrapper .logo-wrapper .members {
        width: auto;
        float: right;
        position: relative;
        z-index: 100;
        margin: 18px 10px 0 0;
        color:#ffffff;  
      }
        .header-wrapper .logo-wrapper .members a {
          color:#ffffff;
        }
        .header-wrapper .logo-wrapper .members a:hover {
          color:#f9f9f9;
        }
        .header-wrapper .logo-wrapper .members.forgot {
          text-align: left;
          margin-bottom: 20px;
        }

  .body-wrapper {
    width: 100%;
    height: auto;
    display: inline-block;
    position: relative;
    padding-bottom: 100px;
  }
    .body-wrapper #signin {
      clear: both;
      display: block;
      width: 65%;
      margin: 50px auto 0 auto;
      background: #fafaf9;
      border: solid 1px #ddd;
      padding: 25px 45px;
      -webkit-border-radius: 7px;
      -moz-border-radius: 7px;
      border-radius: 7px;
    }
    .body-wrapper #signup {
      clear: both;
      display: block;
      width: 80%;
      margin: 50px auto 0 auto;
      background: #fafaf9;
      border: solid 1px #ddd;
      padding: 25px 45px;
      -webkit-border-radius: 7px;
      -moz-border-radius: 7px;
      border-radius: 7px;
    }

  .footer-wrapper {
    width: 100%;
    height: 50px;
    padding: 15px 40px 15px 40px;
    position: absolute;
    bottom: 0;
    float: left;
    background-color: #333333;
  }
    .footer-wrapper footer {
      text-transform: uppercase;
      line-height: 1.25em;
      color: #fff;
      font-weight: 100;
      width: 100%;
      text-align: center;
    }
      .footer-wrapper footer a {
        text-transform: uppercase;
        line-height: 1.25em;
        color: #fff;
        font-weight: 100;
        font-family: "Lato", "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif; 
      }
      .footer-wrapper footer a:hover {

      }

.clear {
  clear: both;
  width: 722px;
  margin: 0 auto;
  height: 100px;
}


/* ----- Validator ----- */

.loader {
  padding: 15px 10px;
}

span.required {
  color: #BD3200;
}

mark.validate {
  display: inline-block;
  margin-left: 10px;
  vertical-align: middle;
  width: 16px;
  height: 16px;
  background-color: transparent;
  position: absolute;
  z-index: 9;
  right: 15px;
  top: 37px;
}
header mark.validate { display: none; }
mark.valid {
  background: url('/assets/img/network/iherb/success.png') no-repeat top left;
}
mark.error {
  background: url('/assets/img/network/iherb/error.png') no-repeat top left;
}

#message {
  margin: 1em 0;
  padding: 0;
  display: block
}
.error_message {
  display: block;
  height: 24px;
  line-height: 24px;
  background: #fff2f2 url('/assets/img/error.png') no-repeat 10px center;
  padding: 5px 10px 6px 35px;
  margin: 25px 0;
  vertical-align: middle;
  font-family: "Lato", "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #c6150f;
  font-weight: 600;
  /* Border */
  border: 1px solid #c6150f;
  /* IE */
  behavior: url(/assets/css/PIE.htc);
  position: relative;
}


/* ----- Form ----- */

form { padding: 0; margin: 30px 0 0; }

fieldset {
  padding: 0;
  margin: 20px 0 0 0;
  /* Border */
  border: none;
  background: transparent;
}
  fieldset > div{
    position: relative;
    float: left;
    width: 100%;
  }

  legend {
    vertical-align: middle;
    margin: 0 0 20px 0;
    padding: 0 0 5px 0;
    width: 100%;
    border-bottom: solid 1px #dcdada;
  }

@media all and (-webkit-min-device-pixel-ratio:10000),
not all and (-webkit-min-device-pixel-ratio : 0 ) {
  legend { margin-top: -35px; margin-bottom: 20px; }
  fieldset { margin-top: 35px; }
}

fieldset.terms { }

fieldset.terms legend { }

/* Labels */
label {
  display: inline-block;
  padding: 0;
  margin: 0 0 5px 0;
  width: 100%;
  clear: both;
  vertical-align: middle !important;
  font-size: 14px;
}
  label small {
    font-size: 12px;
    font-weight: normal;
    color: #2e3b4e;
  }
  label.verify {
    padding: 0;
    margin: 2px 10px 2px 0;
    width: 145px;
    text-align: right;
  }
  label.verify img {
    padding: 1px;
    /* Border */
    border: 1px solid #d8d8d8;
  }


/* Inputs */
input, textarea, select {
  display: block;
  width: 100%;
  height: 40px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857;
  color: #333;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 0;
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
  -moz-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  border-radius: 7px;
  margin-bottom: 20px;
}
input[type=text], input[type=email], input[type=password], input[type=tel], input[type=publisher_im_provider], input[type=publisher_im_username], input[type=address], input[type=urlWithNoProtocol] {

}
input[type=text]:focus, input[type=email]:focus, input[type=password]:focus, input[type=tel]:focus, input[type=publisher_im_provider]:focus, input[type=publisher_im_username]:focus, input[type=address]:focus, input[type=urlWithNoProtocol]:focus {
  /*padding-top: 17px;*/
}

/* arrows on the select to the right */
select {

}
select:focus {

}
/* /arrows on the select to the right */

input#verify {
  width: 55px;
}
textarea {
  width: 414px;
}
input:hover, textarea:hover, select:hover {
  outline: none;
}
input:focus, textarea:focus, select:focus {
  outline: none;
  background-color: #fff;
  border-color: #00aeef;
}
input.error, textarea.error, select.error {
  /*border-color: rgba(229, 157, 157, .3);*/
}

input[type=checkbox]{
  float:left;
}

/* Submit */
input[type=submit] {
  color: #fff;
  border-color: #ff8a00;
  background-image: -moz-linear-gradient(top,#ff8a00 0,#e57a00 100%);
  background-image: linear-gradient(to bottom,#ff8a00 0,#e57a00 100%);
  background-repeat: repeat-x;
  background-color: #ff8a00;

  display: inline-block;
  margin-bottom: 0;
  font-weight: 400;
  text-align: center;
  vertical-align: middle;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  cursor: pointer;
  border: 1px solid transparent;
  user-select: none;

  padding: 5px 36px;
  font-size: 14px;
  line-height: 1.6;
  border-radius: 3px;

  width: auto;
}
input[type=submit]:hover,
input[type=submit].hover,
input[type=submit]:active,
input[type=submit]:focus {
  box-shadow: inset 0 0 0 200px rgba(0,0,0,.13)

}
input[type="submit"][disabled] { opacity: 0.5; }

/* turn off banana coloured background in chroe on autofill */
input:-webkit-autofill {
    -webkit-box-shadow: inset 0 0 0px 9999px white;
}

/* ----- Bubble ----- */
::-webkit-validation-bubble { opacity: 1; }
::-webkit-validation-bubble-arrow-clipper {}
::-webkit-validation-bubble-arrow {
  background-color: #fff;
  border: 1px solid #d8d8d8;
  border-width: 1px 0 0 1px;
  -webkit-box-shadow: none;
}
::-webkit-validation-bubble-message {
  background: -webkit-linear-gradient(#fff,#f8f8f8);
  border: 1px solid #d8d8d8;
  color: #969696;
  font-size: 11px;
  font-weight: normal;
  -webkit-box-shadow: 2px 2px 0px rgba(0,0,0,0.1);
  text-shadow: 1px 1px 0px #fff;
}

/* ----- Placeholders ----- */
::-webkit-input-placeholder { color: #aaa; }
:-moz-placeholder { color: #aaa; }
/* IE */
.placeholder { color: #aaa;; }

::-moz-focus-inner { border: 0; }

/* ----- Terms ----- */
#network_terms_and_conditions, #terms_and_conditions {
  height: auto;
  max-height: 220px;
  overflow-y: auto;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #636363;
  padding: 0 15px 15px 0;
}
#terms_and_conditions strong { }
.accept {
  /*padding-top: 15px;*/
  border-top: 1px dotted #d8d8d8;
  display: block;
  width: 100%;
  float: left;
}
.accept label {
  display: inline;
  float: none !important;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 35px;
  color: #666666;
  margin: 0 0 0 10px;
  padding: 0;
  vertical-align: middle !important;
}
/* Checkbox */
input[type=checkbox],
input[type=checkbox]:active,
input[type=checkbox]:focus {
  width: auto;
  border: none;
  margin: 1px 0 0;
  padding: 0;
  background: none;
}

/* ----- Flicker Fix ----- */
input:focus, textarea:focus, select:focus { -webkit-backface-visibility: hidden; }

/* ----- Email Template ----- */
h3 {
  margin: 25px 0 10px;
  padding: 0;
  font-size: 18px;
  line-height: 24px;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: normal;
  color: #333;
  letter-spacing: -1px;
}
.image-holder {
    display: block;
  width: 100%;
    height: 225px;
  padding: 0;
    margin: 25px 0;
    text-align: center;
  /* overflow: hidden; */
  background-color: #fff;
  background-size: cover;
  border: 1px solid #d8d8d8;
  position: relative;
}
.image-holder input[type=submit] {
  float: none;
  position: absolute;
  left: 50%;
  top: 100%;
  margin-left: -110px;
  margin-top: -23px;
}
#signup.email .members {
  margin-top: -10px;
}
#signup.email .footer {
  margin-top: 0;
}

/* responsive media queries */
@media only screen and (max-width: 1800px) {

}
@media only screen and (max-width: 1600px) {

}
@media only screen and (max-width: 1400px) {

}
@media only screen and (max-width: 1200px) {
  .body-wrapper #signin {
    width: 50%;
    margin-top: 20px;
  }
}
@media only screen and (max-width: 1000px) {

}
@media only screen and (max-width: 900px) {
  .body-wrapper #signin {
    width: 65%;
    margin-top: 20px;
  }
}
@media only screen and (max-width: 800px) {

}
@media only screen and (max-width: 700px) {
  .logo-wrapper .members a{
    font-size: 12px;
  }
}
@media only screen and (max-width: 600px) {
  .page-wrapper{
    width: 100%;
  }
  .header-wrapper{
    padding: 10px;
  }
  .body-wrapper{
    padding:0 20px 100px 20px;
  }
  .header-wrapper .logo-wrapper {
    height: 50px;
  }
  .header-wrapper .logo-wrapper .logo{
    margin-left: 0;
    height: 50px;
  }
  .header-wrapper .logo-wrapper .members {
    margin-top: 15px;
    margin-right: 0;
  }
  .header-wrapper .logo-wrapper .members a {
    font-size: 11px;
  }
  .header-wrapper .logo-wrapper .language-selector {
    margin-top: 7px;
  }
  .body-wrapper #signup {
    width: 100%;
    margin-top: 20px;
  }
  .body-wrapper #signin {
    width: 100%;
    margin-top: 20px;
  }
}
@media only screen and (max-width: 500px) {
  .header-wrapper .logo-wrapper{
    height:auto;
    text-align: center;
  }
  .header-wrapper .logo-wrapper .logo{
    float:none;
  }
  .header-wrapper .logo-wrapper .members {
    width:100%;
    text-align: center;
    margin-top: 0;
  }
  .header-wrapper .logo-wrapper .language-selector {
    width:100%;
    text-align: center;
    margin-top: 0;
  }
  .header-wrapper .logo-wrapper .language-selector select {
    float:none;
    margin:auto;
  }
}